ubuntu-tweak的版本和ubuntu的版本之间……

为当前最终发行版之前的所有版本提供支持
回复
peiyucheung
帖子: 27
注册时间: 2011-01-01 17:49
送出感谢: 0
接收感谢: 0

ubuntu-tweak的版本和ubuntu的版本之间……

#1

帖子 peiyucheung » 2011-02-07 4:03

我现在系统是ubuntu10.04,那么安装ubuntu-tweak哪个版本较好呢?是不是tweak的版本越高越好呢?不需要和系统的版本对应呢?
也就是说tweak的版本越高,较低版本的系统也可以用吗?!兼容吗?!谢谢噢!
头像
到处看看
论坛版主
帖子: 8481
注册时间: 2010-01-17 13:05
系统: ubuntu
送出感谢: 0
接收感谢: 28 次

Re: ubuntu-tweak的版本和ubuntu的版本之间……

#2

帖子 到处看看 » 2011-02-07 9:55

不用管那么多,直接到官网下deb包装上就行了。有更新会和系统一块更新的。
头像
weatny
帖子: 67
注册时间: 2010-12-26 17:32
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu-tweak的版本和ubuntu的版本之间……

#3

帖子 weatny » 2011-02-07 10:01

哪个版本好像都可以用哦 当然是用最新的喽 向下兼容嘛
正在逐步向Linux过渡,大家多多帮助

Ubuntu 10.04 LTS 使用中
头像
阿依帝
帖子: 230
注册时间: 2010-04-12 12:10
送出感谢: 1 次
接收感谢: 0
联系:

Re: ubuntu-tweak的版本和ubuntu的版本之间……

#4

帖子 阿依帝 » 2011-02-07 13:13

安装最新版本的就可以 :em05
回复

回到 “老旧版本支持”